*{
	padding: 0;
	margin: 0;
}

body {
    width: 100%;
    height: 100%;
    background-color: #222;
	font-size: 16px;
    line-height: 1.6em;
	font-weight: 400;
	overflow-x: hidden;
}

body .bg-white {
  background: url("../img/bg.png") #000;
  width: 100%;
  display: block;
  margin: 0 auto;
}

html {
    width: 100%;
    height: 100%;
}

h1.h-xlight,h2.h-xlight,h3.h-xlight ,h4.h-xlight ,h5.h-xlight ,h6.h-xlight  {
	font-weight: 200;
}

h1.h-light,h2.h-light,h3.h-light ,h4.h-light ,h5.h-light ,h6.h-light  {
	font-weight: 300;
}

h1.h-bold,h2.h-bold,h3.h-bold ,h4.h-bold ,h5.h-bold ,h6.h-bold  {
	font-weight: 600;
}

h1.font-light,h2.font-light,h3.font-light,h4.font-light,h5.font-light,h6.font-light {
	color: #fff;
}


h5 {
	font-weight: 700;
	color: #fff;
	font-size: 18px;
	font-family: 'Changa', sans-serif;
	margin-bottom: 10px;
}
}

a {
    color: #fff;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
	color: #e40505;
	text-decoration: none;
}

/* --- logo --- */
.site-logo {
	margin-top: 0px;
	padding: 0;
}
.site-logo a.brand {
	color: #111;
	text-transform: uppercase;
	font-size: 32px;
	font-weight: 900;
	margin-top: 20px;
}


/* ------- Navigation ------------ */

@-webkit-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@-moz-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}

 .scroll-btn {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
}

.scroll-btn > * {
	display: inline-block;
	line-height: 1px;
	font-size: 13px;
	font-weight: normal;
	color: #7f8c8d;
	color: #ffffff;
	letter-spacing: 2px;
}

.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
	color: #ffffff;
}

.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 35px;
	height: 55px;
	margin: 0 auto 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid white;
	border-radius: 23px;
}

.scroll-btn .mouse > * {
	position: absolute;
	display: block;
	top: 29%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
	background: white;
	border-radius: 50%;
	-webkit-animation: ani-mouse 2.5s linear infinite;
	-moz-animation: ani-mouse 2.5s linear infinite;
	animation: ani-mouse 2.5s linear infinite;
}

#navigation {
	background: #000;
	z-index: 9999;
	width:100%;
    box-sizing:border-box;
	display: block;
	margin: 0 auto;
}

.navbar {
    margin-bottom: 0;
}

.navbar-brand {
    font-weight: 700;
}

.navbar-brand:focus {
    outline: 0;
}

.nav.navbar-nav {
    margin: 0;
}

.navbar-custom.top-nav-collapse .nav.navbar-nav {
    background-color: rgba(0,0,0,0);
}

.navbar-custom ul.nav li a {
	font-size: 14px;
	letter-spacing: normal;
    color: #fff;
	text-transform: initial;
	background: transparent;
	font-weight: 300;
	padding: 15px 10px;
}

.navbar-custom.top-nav-collapse ul.nav li a {
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	color: #fff;
}

.navbar-custom ul.nav ul.dropdown-menu {
	border-radius: 0;	
	margin-top: 21px;
	border-top: none;
}

.navbar-custom ul.nav li a:hover ul.dropdown-menu {
	    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.navbar-custom ul.nav ul.dropdown-menu li:last-child{
	border-bottom: none;
}

.navbar-custom ul.nav ul.dropdown-menu li a {
	padding: 10px 20px;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	color: #e40505;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a {
	color: #666;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    color: #e40505;
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 14px;
    color: #fff;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

.navbar-custom .nav li a {
  text-decoration: none;
}

.navbar-custom .nav li a.booknow {
  background: #e40505;
  font-family: 'Changa', sans-serif;
  color: #fff;
  border-radius: 5px;
  font-weight: 900;
  padding: 10px 20px;
  margin: 5px 0 0 10px;
}

/* header */
#header {
    background: url("../img/main-bg.jpg") no-repeat;
    min-height: 800px;
    background-size: cover;
}

#header h1 {
  color: #fff;
  margin: 20px 0;
  text-transform: uppercase;
  font-family: 'Changa', sans-serif;
}

#header p {
  width: 30%;
  text-align: center;
  display: block;
  margin: 0 auto;
}

#header img {
  width: 15%;
  max-height: 100%;
  display: block;
  margin: 0 auto;
}

hr {
  margin-top: 10px;
}

hr.bold {
  border-top: 3px solid #eee;
}

.divider-header {
	display: block;
	width: 40px;
	height: 2px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.divider-short {
	display: block;
	width: 60px;
	height: 5px;
	margin: 0 auto;
	margin-bottom: 10px;
}

/* ===========================
--- General sections
============================ */

.promo {
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 20px 0;
	margin: 0;
	z-index: 10000;
    background: #ff6826;
}
.promo h5 {
	margin: 0;
	padding: 0;
    color: #fff;
}

.promo .btn.book {
	font-size: 16px;
	padding: 0px 20px;
	margin: 10px;

}

.home-section, .inner-section {
    padding-top: 50px;
    padding-bottom: 50px;
	display:block;
    position:relative;
    z-index:120;
}

.section-heading h2 {
	text-transform: uppercase;
	margin-bottom: 10px;
	font-family: 'Changa', sans-serif;
}

.section-heading p {
	font-weight: 300;
	font-size: 20px;
	line-height: 1.6em;
}

.color-dark .section-heading h2 {
	color: #111;
}
.color-dark .section-heading p {
	color: #444;
}

.color-dark .divider-short {
	background: #666;
}
.color-dark .divider-header {
	background: #666;
}

.color-light .divider-short {
	background: #666;
}
.color-light .divider-header {
	background: #666;
}


.color-light .section-heading h2 {
	color: #fff;
}
.color-light .section-heading p {
	color: #fefefe;
}

.color-light blockquote,.color-light p {
	color: #fefefe;
}

/* --- section bg var --- */

.bg-white {
	background: #fff;
}

.bg-grey {
	background: url("../img/bg.png") #111;
}

.bg-dark {
	background: #404040;
}

/* --- section color var --- */

.text-light {
	color: #fff;
}



/* ===========================
--- Intro
============================ */

.hero { background: url(../img/hero-bg.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding: 200px 0 200px 0; height: auto; }
.hero h1 { font-size: 40px; letter-spacing: 12px; margin: 40px 0 10px; font-weight: 900; color: #fff;}
.hero h1 span { color: #a1a9b0; display: inline-block; }
.hero p { font-size: 24px; font-weight: 400; color: #fefefe; }
.learn-more-btn {
	background: #fff;
	color: #000;
	display: inline-block;
  	font-size: 26px;
  	border-radius: 100px;	
  	width: 70px;
  	height: 70px;
  	padding: 23px 27px;
  	margin: 50px 0 0;
}
.learn-more-btn:hover, .learn-more-btn:focus {
	background: #e40505;
	color: #fff;
}

.intro {
	width:100%;
	position:relative;
	padding:0;
}
.intro-inner {
	width:100%;
	position:relative;
	padding:120px 0 20px;
}

.brand-heading {
    font-size: 40px;
}

.intro-text {
    font-size: 18px;
}

.paypal-text {
	color: #fff;
	font-size: 16px;
	margin: 50px 0 0;
	padding: 0;
}

.giftcard {
	text-decoration: underline;
}

/* Carousel Styles */

.carousel-inner img {
    width: 100%;
    max-height: 650px;
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
    padding-top: 80px;
}

..carousel-control.right {
	right: 15px;
}

.carousel-control.left span {
	padding: 0;
}

.carousel-control.right span {
	padding: 0;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next,
.carousel-control .fa {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev,
.carousel-control .fa-chevron-left {
	left: 0px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next
,.carousel-control .fa-chevron-right {
	right: 0px;
}



.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

.carousel-inner > .item {
  margin-left:0;
  margin-top:0;
  margin-bottom:0;
  padding-left: 0;
  width: 100%;
  height: auto;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left:0;
  padding-left: 0;
}

.youtube-player {
    position: relative;
    min-height: 330px;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    background: #000;
	max-width: 600px;
	margin: 0 auto 10px;        
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}

.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}

.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("../img/TxzC70f.png") no-repeat;
    cursor: pointer;
}


/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
}

.header-text h3 span {
	color: #fff;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}


/* ===========================
--- Rating
============================ */

.rating {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e40505+0,8c0505+100 */
background: #e40505; /* Old browsers */
background: -moz-linear-gradient(top,  #e40505 0%, #8c0505 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e40505 0%,#8c0505 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e40505 0%,#8c0505 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e40505', endColorstr='#8c0505',GradientType=0 ); /* IE6-9 */
}

.rating .divider-header {
	background: #fff;
}

.rating p.intro {
	max-width: 800px;
}

.rating-text {
	color: #fff;
	font-size: 16px;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}

.rating-text:hover, .rating-text:focus {
	color: #fff;
}

/* ===========================
--- Services
============================ */
.service-box {
	padding: 40px 20px;
}

.service-icon {
	margin-bottom: 20px;
}	

.service-desc h5 {
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	font-size: 24px;
	font-family: 'Changa', sans-serif;
	margin-bottom: 10px;
}
.service-desc .divider-header {
	margin-bottom: 30px;
}


/* ===========================
--- THEMES
============================ */

.themes {
  padding-bottom: 50px;
}

.themes .card {
	margin: 30px 0;
}

.themes h5 {
	text-transform: uppercase;
	font-family: 'Changa', sans-serif;
	font-weight: 700;
	color: #fff;
	font-size: 28px;
	margin: 25px 0 10px;
}

.badge {
	background: #ff6826;
	border-radius: 5px;
	vertical-align: middle;
	margin-top: -4px;
    font-size: 20px;
}

.themes .btn {
	padding: 5px 10px;
	letter-spacing: normal;
	text-transform: initial;
	font-size: 14px;
	font-family: 'Changa', sans-serif;
}

.themes img {
	box-shadow: 0 0 10px rgba(0,0,0, 0.5);
	border-radius: 5px;
}

.themes p {
	font-size: 14px;
}

/* ===========================
--- PRICE
============================ */

#pricing {
  padding-top: 50px;
}

.pricelist .col-md-4 {
  border: 1px solid #f5f5f5;
  background: none;
  color: #fff;
  padding: 20px;
}

.pricelist .col-md-4 span {
	color: #fff;
	font-size: 2em;
	margin: 20px 2px;
}

.pricelist .col-md-4:hover {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: #e40505;
}

.pricelist .thumbnail {
  background: none;
  border: 0px;
  margin: 0;
  padding: 10px;
}

.pricelist a {
  text-decoration: underline;
  color: #fff;
}

.pricelist h3 {
  text-transform: uppercase;
  font-family: 'Changa', sans-serif;
  font-weight: 600;
  margin: 0 0 5px;
  color: #fff;
  text-align: center;
}

.pricelist p {
  margin: 20px 0 0;
  color: #fff;
}

.pricelist .thumbnail .caption {
  padding: 4px;
}


/* ===========================
--- Contact
============================ */

.seen-on-desktop {
  display: block;
  margin: 0;
}

.seen-on-mobile {
  display: none;
}

.btn-lg,
.btn-group-lg > .btn {
  border-radius: 2px;
}

form.search-form input:focus {
  border-color: #e40505;
}

.input-group-addon {
  background-color: #fefefe;
  border: 1px solid #eee;
}

.widget-contact {
	text-align: left;
}


.contact-us ul li {
  list-style: none;
  line-height: 40px;
  color: #fff;
}

.contact-us ul li a {
  color: #fff;
    text-decoration: none;
}

.contact-us ul li span {
  color: #888;
}



/* ===========================
--- Bottom
============================ */

.boxcol-25 {
	width: 100%;
}

.box-social {
	list-style: none;
}

.box-social li {
	width: 25%;
	float: left;
}


.box-social .social-facebook a { 
	display: block;
	background: #3873ae;
}


/* ==== Sidebar ==== */
.sidebar .widget h5 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.sidebar .widget {
	margin-bottom: 50px;
}

.widget ul {
	list-style: none;
	margin-left:0;
	padding-left:0;
}
.sidebar .widget ul li {
	margin-left:0;
	padding-left:0;
	margin-bottom: 10px;
}
.sidebar .widget ul li a {
	color: #666;
}


.widget.widget_categories ul li:before {
	display: inline-block;
	font-family: 'Pe-icon-7-stroke';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e684";
	margin-right: 10px;
}


.widget.widget_recent_post ul li figure {
	float: left;
	margin: 0 20px 0 0;
}

.widget.widget_recent_post ul li {
	margin-bottom: 25px;
}

.widget.widget_recent_post ul li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.widget.widget_recent_post ul li h6 {
	margin-bottom: 10px;
}
.widget.widget_recent_post ul li span {
	font-size: 14px;
}

.widget .tagcloud a {
	padding: 4px 10px;
	color: #fff;
	display:inline-block;
	margin: 0 10px 10px 0;
	font-size: 14px;
	border-radius: 2px;
}

.widget .tagcloud a:hover {
	color: #fff;
	background: #333;
}

/* --- widget --- */

form.search-form input {
	font-size: 18px;
	line-height: 1.6em;
	border: 1px solid #eee;
  -webkit-box-shadow: none;
          box-shadow:  none;
	border-radius: 2px;
}

form.search-form input:focus {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}


/* ===========================
--- Testimonial
============================ */

.testimonial-box {
  height: auto;
  margin: 0 auto;
  max-width: 650px;
}

.testimonial-box .well {
  padding: 0px;
  min-height: 350px;
  background: none;
  border: 0px;
}

.testimonial-box .well h1 {
  color: #fff;
  font-size: 20px;
  margin: 20px 0 0;
  font-weight: bold;
  font-family: 'Changa', sans-serif;
}

.testimonial-box .well p {
  font-size: 16px;
  line-height: auto;
  margin: 0;
  color: #fff;
  width: 100%;
  padding: 15px 8%;
  font-style: normal;  
  font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
}

.testimonial-box .well p.star {
	font-size: 10px;
	color: #d7a62b;
	padding: 0;
	margin: 0;
}

.testimonial-box .carousel-indicators li {
  border: 0px;
  background-color: #fff;
}

.testimonial-box .carousel-indicators li.active {
  border: 0px;
  background-color: #e40505;
}

.testimonial-box .carousel-control span {
  color: #fff;
}

/* ===========================
--- Contact
============================ */

.contactlogo {
	width: 75px;
}


/* ===========================
--- Footer
============================ */

section#footer .service-box {
	background: none;
}

section#footer h5 {
  font-size: 24px;
  text-align: left;
}

section#footer ul {
  list-style: none;
  text-align: left;
}

section#footer li {
  margin: 15px 0;
  font-size: 16px;
}

section#footer #footer-menu ul li {
  margin: 5px 0;
}

#footer-menu ul li a, #recent-posts ul li a {
  color: #fff;
  text-decoration: none;
}

#footer-menu ul li a:hover, #footer-menu ul li a:focus, #recent-posts ul li a:hover, #recent-posts ul li a:focus, #contactus ul li a:hover, #contactus ul li a:focus {
  color: #e40505;
}

#recent-posts ul li span {
	color: #888;
}

#recent-posts ul li span {
	color: #888;
}

#contactus ul li a span {
	color: #888;
}

#contactus ul li a {
	color: #fff;
	text-decoration: none;
}

footer {
    background-color: #000;
    text-align: center;
	padding: 20px 0;
}

footer p {
	color: #f8f8f8;
	font-size: 14px;
	margin: 0;
}

/* ===========================
--- Footer menu
============================ */
ul.footer-menu {
	list-style: none;
}

ul.footer-menu li {
	float: left;
	margin: 0 0 0 10px;

}

ul.footer-menu li a {
	color: #fff;
	font-size: 16px;
	padding-left: 9px;
	line-height: 1.1em;
}

ul.footer-menu li:first-child a {
	border-left: none;
	padding-left: 0;
}

.social-widget {
	margin-top: 20px;
	margin-bottom: 30px;
}
.social-widget ul li a:hover {
	color: #fff;
}

/* ===========================
--- PACKAGE PAGE
============================ */
body.package #header {
    background: url("../img/packagebg.jpg");
    min-height: 800px;
  }

body.package #header img {
    width: 15%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }

 body.package #header h1 {
    color: #fff;
    font-weight: 600;
  }

#grouppackage ul {
    margin: 0 auto;
    display: inline-block;
}

#grouppackage ul li {
    list-style: none;
    padding: 10px;
    margin: 0 0 10px;
    color: #3c4449;
    background: #fff;
    max-width: 600px;
    border-radius: 5px;
}

#grouppackage ol li {
  font-size: 14px;
  color: #fff;
  line-height: normal;
  max-width: 800px;
  text-align: left;
}

.pricelist.package .thumbnail {
  background: #e40505;
  border-radius: 5px;
  width: auto;
  color: #fff;
  border: 0px;
}

.pricelist.package {
  max-width: 800px;
  margin: 0 auto;
}

.pricelist.package .thumbnail p {
  padding: 5px 0;
}

.pricelist.package p {
  margin: 0;
}

.pricelist.package .thumbnail .package-body {
  padding: 10px;
  background: #000;
}

.pricelist.package .thumbnail .package-body p {
  color: #fff;
}

.pricelist.package .thumbnail .package-body em {
  padding: 10px;
  font-size: 14px;
  color: #e40505;
}

/* ===========================
--- Inner Pages
============================ */

.inner-page {
	color: #fff;
}

.inner-page h5 {
  text-align: left;
}

#carousel2 .theme img {
  opacity: 1;
  margin: 0 auto;
  width: auto;
}

#carousel2 .theme img:hover, #carousel2 .theme img:focus {
  opacity: 1;
}

.inner-page .carousel-inner .col-md-12 {
  width: 100%;
  margin: 0;
  padding: 0;
}

.inner-page .carousel-indicators li {
  width: 10px;
  height: 10px;
  margin: 1px;
  border: 0;
  background-color: #eee;
}

.inner-page .carousel-indicators li.active {
  background-color: #f00;
  width: 10px;
  height: 10px;
  margin: 1px;
}

/* ==== Secondary Pages: Body Content ==== */
.inner-page .service-box {
  background: none;
}
.inner-page .service-desc p {
  text-align: left;
  font-size: 16px;
}
.inner-page .service-desc p.red {
  background: #ffadad;
  color: #000;
  padding: 10px;
  border-radius: 5px;
}

.inner-page .service-desc p.orange {
  background: #ff6826;
  color: #000;
  padding: 10px;
  border-radius: 5px;
}

.inner-page .service-desc .divider-header {
  margin: 0 0 10px;
}

.inner-page .service-box .panel a {
  color: #000;
}

.inner-page .panel {
  background: url('../img/academy/note-bg.jpg');
}

.inner-page .panel p {
  text-align: center;
  line-height: auto;
  color: #000;
}

section .container .btn.btn-secondary {
    color: #3c4449;
    background: #fff;
    border: 1px solid #fff;
}

section .container .btn.btn-secondary:hover, section .container .btn.btn-secondary:focus {
  background: #edf0f3;
  border-color: #edf0f3;
    color: #3c4449;
}

.inner-page .service-desc .btn {
  float: left;
  font-size: 22px;
  margin-right: 10px;
  border: 0px;
}
.inner-page .service-desc .btn.default {
  background: #fff;
  border: 0px;
  box-shadow: 0 3px 0 0 #999;
}

.inner-page .booking {
  width: 90%;
}

.inner-page .dropdown {
  float: left;
}

.inner-page .dropdown button.btn {
  color: #3c4449;
  border: 0px;
  font-weight: 600;
}

.inner-page .dropdown button.btn:hover, .inner-page .dropdown button.btn:active {
  background: #edf0f3;
  border-color: #edf0f3;
  color: #3c4449;
}

/* ===========================
--- Button
============================ */
.btn {
	border-radius: 5px;
	position: relative;
	display: inline-block;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;	
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 14px;
}

.btn.btn-noradius {
	border-radius: 0;
}

a.btn:focus{
	outline: 0;
}

.btn-red {
  color: #fff;
  background-color: #c83539;
  border-color: #c83539;
}
.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active {
  color: #fff;
  background-color: #666;
  border-color: #666;
}
.btn-red:active {
  background-image: none;
}


.btn-skin:hover,
.btn-skin:focus,
.btn-skin:active,
.btn-skin.active {
  color: #fff;
  background-color: #666;
  border-color: #666;
}


.btn-default:hover,
.btn-default:focus {
    border: 1px solid #28c3ab;
    outline: 0;
    color: #000;
    background-color: #28c3ab;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}

.banner-social-buttons {
    margin-top: 0;
}

.book.btn {
  background: #e40505;
  color: #fff;
  margin: 0 10px;
}

.book:hover, .book:focus {
  background: #e40505;
  border-color: #e40505;
}

.group-btn, .book {
  font-size: 20px;
  padding: 6px 24px;
  border-radius: 5px;
  background: #fff;
  color: #3c4449;
  border: #3c4449;
  font-family: 'Changa', sans-serif;
}

.group-btn:hover, .group-btn:focus {
  background: #e5e9ed;
  color: #3c4449;
}


/* --- progress --- */
.progress {
  height: 40px;

}
.progress-bar {
  font-size: 14px;
  line-height: 40px;
}

/* ===========================
--- Accordion
============================ */

#accordion {
  color: #000;
}

#accordion .panel {
  background: none;
  color: #fff;
  border: 0px;
}

#accordion .panel-body {
  border-top: none;
  width: 75%;
  margin: 0 auto;
  text-align: left;
}

#accordion .panel-heading {
  padding: 0;
  background: none;
  width: 75%;
  border-bottom: 1px solid #fff;
  margin: 0 auto;
  text-align: left;
}

#accordion .panel-title a {
  padding: 15px 20px;
  display: block;
  color: #fff;
  margin: 0 auto;
}

span.fa-caret-down {
  float: right;
}

#accordion .panel-body a, .service-box a {
  color: #ff6826;
}

#accordion .panel-body a:hover, #accordion .panel-body a:focus, .service-box a:hover, .service-box a:focus {
    color: #e40505;
}

/* ===========================
--- Misc
============================ */
.anchor{
  display: block;
  height: 80px; /*same height as header*/
  margin-top: -80px; /*same height as header*/
  visibility: hidden;
}

#myModal {
  z-index: 100000;
}

#myModal p, #myModal .btn {
  color: #000;
}

.top-nav-collapse {
  background: #e40505;
}

.carousel-indicators .active {
    background-color: #e40505;
}

.widget-avatar .avatar:hover {
    border: 5px solid #e40505;
}

.bg-skin {
  background: #e40505;
}

.highlight-color {
  background-color: #e40505;
}

.site-logo a.brand, .color-dark .section-heading h2 {
  color: #fff;
}

.marginbot-50 {
  margin-bottom: 30px !important;
}

.intro-social {
  margin-top: 30px;
}

body.page-top section .container {
  width: 100%;
}

section p {
  color: #fff;
}

section p.intro {
  max-width: 650px;
  margin: 0 auto 20px;
}

section#service p {
  color: #fff;
}

section .col-lg-8 {
  width: 100%;
  float: none;
  margin: 0;
  padding: 0;
}

p.note {
  font-size: 14px;
  color: #fff;
  line-height: normal;
  max-width: 800px;
  margin: 20px auto;
  text-align: middle;
}

p.note strong {
  text-align: left;
}

.contact-social {
  margin: 0 0 60px 0;
}

.overlay {
  position: absolute; 
  top: 10%; 
  color: #FFF; 
  text-align: center;
  font-size: 20px;
  background-color: rgba(221, 221, 221, 0);
  width: 100%;
  padding: 10px 0;
  z-index: 1;
}











/* ===========================
--- RWD
============================ */

@media only screen 
and (max-width: 1082px) {
    * {
      opacity: 1 !important;
     /*CSS transitions*/
     -o-transition-property: none !important;
     -moz-transition-property: none !important;
     -ms-transition-property: none !important;
     -webkit-transition-property: none !important;
     transition-property: none !important;

     /*CSS transforms*/
     -o-transform: none !important;
     -moz-transform: none !important;
     -ms-transform: none !important;
     -webkit-transform: none !important;
     transform: none !important;

     /*CSS animations*/
     -webkit-animation: none !important;
     -moz-animation: none !important;
     -o-animation: none !important;
     -ms-animation: none !important;
     animation: none !important;
    }
    body {
      font-size: 16px;
    }
    h2 {
      font-size: 22px;
    }
    body.package #header {
      height: 400px;
    }
    .row {
      margin: 0;
      padding: 0;
    }

    .row .col-xs-6 {
      width: 50%;
    }

    .navmenu {
      padding: 0;
      margin: 0;
    }
    .site-logo {
      display: inline-block;
      float: left;
      margin: 0;
    }
    body#page-top #header {
        min-height: 600px;   
    }
    body#page-top #header img {
        width: 25%;
    }
    body#page-top #header h1 {
        margin: 10px 30px;
        font-size: 30px;
    }
    .scroll-btn .mouse {
        margin: 10px auto;
    }

    .academy #carousel1 {
      background: url('../img/academy-bg.png');
    }
    .murder #carousel1 {
      background: url('../img/murder-bg.png');
    }    
    body #navigation {
      padding :6px 0;
    }
    .marginbot-50 {
      margin-bottom: 20px !important;
    }
    #navigation-sticky-wrapper {
      height: auto !important;
    }
    .navbar .container {
      padding: 0;
    }
    .navbar-nav {
      margin: 7.5px 0;
    }
    #menu {
      padding: 0;
      overflow-x: hidden;
    }
    .navbar-header button.navbar-toggle {
      font-size: 20px;
    }
    .pricelist h3 {
      font-size: 20px;
    }
    .service-box .service-icon img {
      width: 100px;
    }
    .navbar-custom ul.nav li a {
    	padding: 12px;
    }
    .thumbnail {
      margin: 0 auto 5px;
    }
    .package .thumbnail {
      max-width: none;
    }
	.themes .row .col-sm-4 {
		width: 50%;
		margin: 0 auto;
	}    
    .inner-page .service-box, .inner-page .service-box p, .inner-page .service-box h5 {
      padding: 10px 0;
      text-align: left;
    }
    .inner-page .service-box .divider-header {
      padding: 0;
      margin: 0 auto;
    }
    .inner-page .carousel-inner .overlay img {
      width: 80px;
      margin: 0.5em 1em;
    }
    .inner-page .content-img {
        width: 100%;
    }
    .inner-page .about .container {
      width: 100%;
    }
    .inner-page .col-md-6 {
      width: 100%;
    }
    .inner-page .service-desc .btn {
      float: none;
    }
    section#footer .col-sm-6 {
        width: 100%;
    }
    section#footer .service-box {
    	margin-bottom: 0px;
    }
    section#footer .col-sm-6 .service-box h5, section#footer .col-sm-6 .service-box li {
      text-align: center;
    }
    iframe#twitter-widget-0 {
      max-width: 300px !important;
      max-height: 350px !important;
    }
    #accordion .panel-body, #accordion .panel-heading {
    	width: 90%;
    }
    .paypal {
      width: 240px;
    }

    .seen-on-desktop {
      display: none;
    }

    .seen-on-mobile {
      display: block;
    }
    .inner-page .dropdown {
      float: none;
    }
    
    .package .col-xs-6 {
        min-height: 450px;
    }
}

@media only screen 
and (max-width: 991px) {
  #service .col-md-3 {
    width: 100%;
  }

    #header-video {
      display: none;
    }
    #pricing {
      padding: 0;
    }

    .package .col-md-6 {
      margin-bottom: 20px;
    }
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
      left: 15px;
    }
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
      right: 15px;
    }
    .testimonial-box .well p {
      padding: 10%;
    }
    iframe#twitter-widget-0 {
      max-width: 270px !important;
    }
    #footer ul.contact-details li {
      line-height: auto;
    }
    #footer .service-desc h5, #footer .service-desc ul li {
      text-align: center;
    }
    .service-desc h5 {
      font-size: 18px;
    }
    #footer .recent-posts ul li {
      line-height: 12px;
    }
    #footer .service-desc {
      padding: 0;
    }
    footer .footer-menu li {
      float: none;
      display: inline-block;
    }
    footer div.text-right p {
      text-align: center;
      font-size: 12px;
    }
  }

@media(min-width:767px) {

    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
	
    .intro {
        height: 100%;
        padding: 0;
    }

    .brand-heading {
        font-size: 100px;
    }
	

    .intro-text {
        font-size: 25px;
    }


}
@media (max-width:768px) {
	#navigation {
		padding: 20px 0;
	}
	.site-logo{
		margin: 0 0 0 30px;
	}
	.navbar-custom ul.nav li a {
		color: #eee;
	}
	.navbar-custom ul.nav ul.dropdown-menu li {
		border-bottom: 1px solid #aaa;
	}
	.navbar-custom .nav li a.booknow {
		margin: 0;
		border-radius: 0px;
		padding: 10px;
	}	
	.navbar-header {
		margin-top:-40px;
		padding:0;
	}
	.navbar-header button {
		background: #111;
	}
	
	.navbar-header button.navbar-toggle {
		padding: 4px 15px;
		font-size: 14px;
		color: #fff;
	}

	.team-wrap {
		margin-bottom: 30px;
	}
	
	.xs-marginbot-20 {
		margin-bottom: 20px;
	}

}  

@media (max-width:480px) {
	body#page-top #header {
		min-height: 420px;
	}
	body#page-top #header img {
		margin-top: 10px;
	}
	.inner-page .inner-section {
		padding-bottom: 150px;
	}
	.navbar-custom .nav.navbar-nav {
    background-color: rgba(255,255,255,.4);
	}
	
	.navbar.navbar-custom.navbar-fixed-top {
		margin-bottom: 30px;
	}
	.youtube-player {
    	min-height: 250px;
    }
    .row .col-xs-6, .themes .row .col-sm-4 {
      width: 100%;
    }      
}

@media only screen 
and (max-width: 420px) {
	.book.btn {
		margin: 0 15px 15px;
	}
	.themes .book.btn {
		margin: 0 10px;
	}
    .package .col-xs-6 {
        min-height: 350px;
    }
	.youtube-player {
    	min-height: 180px;
    }	    
}